Subject: RE: Williams invoices for Tenaska
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 28 Mar 2002 06:57:54 -0800 (PST)

I believe James' contact at Williams is Shelly O'Brian 918-573-5403.  We will try and get the wire out today - but that depends on Rick signing it and the bank cooperating.  There was a misunderstanding that the $2.3MM needed to be paid regardless of if the November payment was made or not.

Karen - please prepare the funding request for today.

thanks!
theresa

 -----Original Message-----
From: 	Hill, Garrick  
Sent:	Thursday, March 28, 2002 8:41 AM
To:	Herrmann, Karen; Vos, Theresa
Cc:	Mazowita, Mike; Dhont, Margaret; Parks, Joe
Subject:	RE: Williams invoices for Tenaska

Good news on the November payment.  However, we still need to execute the wire for $2,290,500 to prepay April supply costs inasmuch as the issue here relates more to our inability to get an L/C in place prior to the end of this month.  We're working on the L/C matter with JP Morgan, and will have it resolved in April.  In the meantime, we've agreed to make the prepayment prior to Williams accepting April nominations (due yesterday per Joe Parks).

Mike needs to follow through with Williams on the November payment based on our findings.  Any idea who James may have spoke with at Williams?  It would be helpful to Mike to have this information when he calls the credit analyst that brought the issue to his attention.  Also, in response to Margaret's comment below, I think James made the December payment to Williams directly as a result of the Lone Star problem and our own cash management issues.

Thanks,

RH

 -----Original Message-----
From: 	Herrmann, Karen  
Sent:	Wednesday, March 27, 2002 2:43 PM
To:	Hill, Garrick; Mazowita, Mike
Cc:	Vos, Theresa
Subject:	FW: Williams invoices for Tenaska

Please see the attached spreadsheet showing payments for Williams.  We are getting more detail on these payments (ie dates, Fed reference numbers), but you can see that Enron has pretty much paid all the invoices for Tenaska.  Theresa spoke with James on this matter and he said he spoke with Apache and Williams when the snafu with Lone Star was realized, and both said that Tenaska was paid up to date.  This being the situation, we did not prepare a funding request for the prepayment to Williams for April.

Margaret is working on getting the payment info for Apache.  I expect to have it soon.  

Thanks, 
Karen

 -----Original Message-----
From: 	Dhont, Margaret  
Sent:	Wednesday, March 27, 2002 12:53 PM
To:	Herrmann, Karen
Subject:	RE: Williams invoices for Tenaska

 << File: 2001 Payments to ENA-2.Tenaska IV.xls >> 

Karen

I have added columns for the actual amount of the supply verification that I have, the amount of the payment that was sent and the date the payment was sent.  I can't see what happened in December either, I can't even find a file for December.

I will go ahead and check the Apache payments now.

Margaret

 -----Original Message-----
From: 	Herrmann, Karen  
Sent:	Wednesday, March 27, 2002 11:06 AM
To:	Dhont, Margaret
Subject:	Williams invoices for Tenaska

Margaret, attached is a spreadsheet that shows 1) the payments Tenaska IV made to ENA.  2) the Williams and Apaches invoice amounts and numbers that should have been paid.  I don't have statement numbers for all the Williams invoices, but I put the contract number on there.  For the payment that Tenaska made to ENA in January, I'm not sure how much went to Williams and how much went to Apache.  The invoices for those vendors for that month total to more than the money that Tenaska sent to Enron.  So whatever you can find out will be helpful.  

If you would look into the Williams stuff first and let us know what you find as quickly as possible, we would appreciate it.  If you have any questions, please give me a call.

Thanks a bunch!
Karen
x53451

 << File: 2001 Payments to ENA-2.xls >>